/*
Theme Name: 735
Author: Ashley Scott site-content

Text Domain: twentythirteen-child
Template: twentythirteen
Version: 2.0.1
*/

@import url("../twentythirteen/style.css");

@font-face {
font-family: miso;
src: url("fonts/miso.otf") format("opentype");
}
/* link defaults */
a {text-decoration: none !important; }
a, a:visited{ color: #000000 !important; }
a:hover { color: #ff0505 !important; }
ul {
	list-style-type: none;
	padding: 0;
}
body {
	font-family: 'Maven Pro', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0px;
	/* font-weight: 400; */
	font-style: normal;
	background-color: #f7f7f7;  /*for testing edges: #b995b3; */
	color: grey;
	/* killall hyphenation */
	word-wrap: normal;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	hyphens: none;
}
.entry-content img.alignright,
.entry-content img.alignleft  {
	padding-top: 5px;
}
img.alignright, img.alignleft {
		max-width: 100% !important;
		max-height: 100% !important;
}
#page {
	margin: 0 auto;
	max-width: 800px;
	position: relative;
	z-index: 10;
	padding: 0 30 0 30px;
	background-color: #f7f7f7;
	color: grey;
}
#main {
	margin-top: 20px;
	padding: 0; /* get rid of padding*/
}
.site-header {
	background: none !important;
}
.entry-content {
	max-width: 800px;
	padding: 0 !important;
	word-wrap: normal;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	hyphens: none;
}
.hentry {
	padding:0;
}
#masthead {
	background-color: #ffffff;
	text-align: center;
}
#title-block {
display:block;
height: 50px;
width: 300px;
background-color: #000000;
margin-left: auto ;
margin-right: auto ;
}
.site-title {
font-family: 'Maven Pro', sans-serif;
font-size: 27px;
line-height: 29.7px;
text-transform: uppercase;
text-decoration: none !important;
letter-spacing: 9px;
font-weight: normal;
font-style: normal;
color: #ffffff;
padding: 10px 0 0 0 !important;
}
.site-description {
font-family: 'Maven Pro', sans-serif;
font-size: 16px;
line-height: .9em;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 4px;
font-weight: 400;
font-style: normal;
color: #000000;
padding-top: 25px;
}
#site-navigation, #navbar, .site-footer {
background-color: #f7f7f7;
color: grey;
}
#navbar {
text-align: center;
border-top: solid 1px #e2e2e2 !important;
margin-top: 25px;
}
/* need to make this like 'site-main */
.site-content {
	display: block;
	min-height: 440px; /*540px;  /*ie. 14x40px */
}
.site-footer {
	margin-top: 20px;
	padding:0;
	text-align: center;
	border-top: solid 1px #e2e2e2 !important;
	background-color: #f7f7f7;
	color: grey;
}
.social-media-icons {
	padding-top: 5px;
}
/* nav-menu items: normal */
ul.nav-menu {
	padding: 0 !important;
}
.nav-menu li a, .paging-navigation a {
	font-family: 'Maven Pro', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color: #ff0505 !important ;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;
	padding: 15px 20px;
}
/* current page */
.nav-menu .current_page_item a, .nav-menu .current-menu-item a,
.nav-menu .current-menu-ancestor a {
font-style: normal;
color: #000 !important;
}
/* hover etc for menus*/
.nav-menu li:hover a, .nav-menu li a:hover, .paging-navigation a:hover {
color: #000;
background-color: #f7f7f7;
text-decoration: none;
}
/* inlinelink hover */
.entry-content a:hover{
color: #000;
text-decoration: none;
}

/* Artist post content based on ACF */

/*.left-artist {
display: block;
float: left;
width: 600px;
}
.right-artist {
display: block;
float: right;
max-width: 180px;
margin-left: 10px;
padding: 0 10px;
}

.artist-big-image {
float: left;
clear: left;

max-width: 800px;
padding-bottom: 10px;
}

.artist-big-image img { width: 600px;} */

#work-panel {
display: none;
background-color: #ffffff; 
float: left;
width: 810px;
min-height: 480px;
}

.artist-title, .entry-title, .artist-name {
font-family: "Maven Pro", arial, sans-serif;
font-size: 14px;
line-height: 1.2em;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 4px;
font-weight: 400;
font-style: normal;
margin: 0;
padding: 10px 0 20px 0;
}

#images {
float: left;
max-width: 570px;
}*/
/* main image: stretch to window */
#images img { width: 600px; }

/* flex thumbs */
.flex-control-nav { 
	background-color: #ffffff; 
	padding: 4px; /*6px */
}
.flex-control-nav li { max-width: 120px; width: 20%;}
.flex-control-nav li img {
	/*margin-right: 6px;*/
	padding: 4px;
	max-width: 106px;
}
#captions {
	display: block;
	min-height: 140px;
}
#captions p { margin: 0; }
#captions-info .artist-name { font-size: 13px; padding-bottom: 4px; }
#captions-info {
	background-color: #ffffff; 
	display: block;
	float: left;
	padding: 4px;
	margin-left: 10px;
	/*margin: 0 0 0 10px;
	margin-right: 0;*/
	overflow: hidden;
	width: 220px;
	/*max-height: 700px;*/
	font-size: 13px;
	line-height: 1.3em;
}
#captions-info em { color: #000; }

.caption_container div { padding: 0 !important; }

.artist-name {
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #e2e2e2;
}
.artist-infoV2 {
	margin: 0;
	max-height: 400px;
	border-bottom: solid 1px #e2e2e2;
}
.artist-infoV2 { }
.standard-infoV2, .standard-infoV2 em {font-size: 10px; }
.standard-infoV2 { display: table-cell; vertical-align: bottom; margin-bottom: 4px; }
.standard-infoV2 img { margin: 8px 4px !important; clear: right; }
/* .standard-infoV2 em { font-size: 10px; line-height: 1.0 em;} */

#thumbs {
float: left;
clear: both;
max-width: 600px;
overflow: auto;
}

.flex-caption {width: 60%; padding: 1% 2%; margin: 0 18%; position: absolute; left: 0; bottom: 2em; background: rgba(231,231,232,.8); color: @grey; text-shadow: 0 -1px 0 rgba(255,255,255,.4); font-size: 0.8em; font-family: "museo-sans",sans-serif; line-height: 18px; text-align: center; }

.artist-big-image p img.aligncenter {margin: 0 auto;} /* gotcha */
.gallery {
	margin-left: 0;
	margin-bottom: 0;
}
.gallery-item {
max-width: 146px !important;
margin: 0;
padding: 2px;
}

/*.artist-gallery {
display: block;
background-color: #ffffff;

clear: left;
max-width: 600px;
padding: 0;
display: table;
width: 98%;
margin: 0 auto;
}
.artist-statement {
float: left;
max-width: 580;
height: 400px;
margin-top:20px;
margin-bottom: 10px;
padding: 0 10px 0 0;
overflow: auto;
overflow-y: transparent;
overflow-x: hidden;
}
.artist-mugshot {
display: block;
margin: 0 auto;
}
.artist-info-mobile { display: none; }
.artist-info {
display: block;
margin: 0 auto;
clear: right;
float: right;
font-size: 12px;
padding-top: 20px;
}*/

/* Exhibit post content based on ACF */

.left-exhibit {
display: block;
float: left;
width: 428px;
}
.right-exhibit {
display: block;
float: right;
width: 360px;
}

.exhibit-title {
float: left;
width: 420px;
height: 80px;
background-color: #f7f7f7;
margin-top: 0;
padding-top: 32px;
text-align: center;
font-family: miso, Helvetica, Verdana, Sans-Serif;
font-size: 52px;
color: #000000;
}
.exhibit-feature {
float: left;
max-width: 440px;
height: 470px;
margin-top:20px;
margin-bottom: 10px;
padding: 0 10px 0 0;
overflow: auto; /* add scrolling to copy */
overflow-y: transparent;
overflow-x: hidden;
/*<div id="blog_comm" style=";float: right; width: 440px; height: 420px; margin-top: 9px; overflow: auto; overflow-y: transparent; overflow-x: hidden; ;padding-right: 16px; padding-left: 16px;">*/
}
.exhibit-statement {
	display: block;
	float: left;
	max-width: 360px;
	padding-left: 32px;
	/* padding-left: 48px; */
}
.exhibit-statement-mobile { display: none;}
.exhibit-image {
	float: left;
	max-width: 330px;
	padding-left: 32px;
}
/* NG Gallery captions: */
/* homepage & exhibitions: hide completely */
.exhibit-image .scrollgallery .imageareaContent .caption_container div,
.home-image .scrollgallery .imageareaContent .caption_container div
{display:none; }
/* Revised ArtistV2 page: move to rightand col*/
.entry-content .scrollgallery .imageareaContent .caption_container div {
        margin-top: 164px;
		margin-left: 300px;
        width: 100%;
}

/* blog posts */
.entry-content .wp-caption.alignright {
	margin-right: 0 !important;
	text-align: center;
}
.wp-caption .wp-caption-text {
	font-style: normal !important;
	font-size: 14px !important;
}

.post-navigation {
	font-style: normal !important;
	font-size: 14px !important;
}

/* reverse colour hover for entry-titles - links to posts */
.entry-title a:hover, .artist-entry-title a:hover{
color: #ff0505;
text-decoration: none;
}
/* menu hover highlights*/
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
background-color: #e2e2e2;
}
ul.nav-menu ul a {
border: solid 1px #e2e2e2 !important;
}

/*#scrollgallery_1 { width:800px !important; }
#scrollgallery_3 { width:330px !important; }*/

/*div[id^="scrollgallery_"] { width:330px !important;}*/ /* exhibition page scroll galleries */
div[id$="scrollgallery_1"] { width:800px !important;} /* homepage scroll gallery */
.left-artist #scrollgallery { width:600px !important;} /* artist V2 page 'bigimage' scrollgallery */


.scrollGallery {
	/*float: left !important;
	 width:330px !important;*/
}

.scrollgallery .imagearea {
   max-width: 800px !important;
}

.scrollgallery .imageareaContent img {
   /* width:770px; change this*/
}

.scrollgallery .scrollGalleryHead, .scrollgallery .scrollGalleryFoot, .scrollgallery .imageareaContent img, .scrollgallery .imageareaContent .caption_container div {
padding: 0; /*10px 0 0 0 !important;*/
margin-top: 20px;
}

.scrollgallery .thumbareaContent img { margin:0 !important;}

.scrollGalleryHead, .scrollgallery, .imagearea, .scrollGalleryFoot {
background-color:  #f7f7f7;
}

.scrollgallery .imagearea { padding: 0; }

.scrollgallery .imageareaContent img {
padding:0 !important;
border: solid 1px #f7f7f7 !important;
}

.scrollgallery .thumbareaContent img { margin:0 !important;}

/* PAGE/POST BODY */
/* fixes for WP image embeds */
/* remove bullshit negative left-margin ??? */
.entry-content{ min-height: 540px; }

.entry-content img.alignleft {
margin-top: 0;
margin-right: 40px;
margin-left: 0;
}
.entry-content img.alignright {
margin-top: 0;
margin-right: 0;
margin-left: 40px;
}

.entry-content .wp-caption.alignleft {  margin-left: 0; }
.entry-content .wp-caption.alignleft {  margin-right: 0; }

.entry-header {
margin: 0;
}

/* case for the artists category page */
li .entry-title { padding-top: 10px;}

/* exhibitions cat page: */
.entry-title.past a {
color: #000000;
}

.future a {color: #999999 !important;}
.future a:hover {color: #ff0505 !important;}

.paging-navigation {
	display: block;
	height: 40px;
	background-color: #f7f7f7;
	padding: 10px 0;
}
.paging-navigation .nav-links {
	position: absolute;
	bottom: 0;
	/*left: 50%;;*/
	margin: 20 0 10 0px;
	max-width: 800px;
}

.nav-next: {
	padding: 13px;
	float: left;
}
.nav-previous {
	padding: 13px;
	float: right;
}
.row { clear: left;}

.column1 a {
	display: block;
	float: left;
	clear: left;
	font-family:  "Maven Pro", arial, sans-serif;
	font-size: 12px;
	line-height: .9em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	font-style: normal;
	padding: 12px 0;
	margin: 0 0 5px;
	width: 200px;
}

/*.column3 {
	position: absolute;
	top: 0px;
	left: 600px;
}*/

.column3 a  {
	display: block;
	float: right;
	clear: right;
	font-family:  "Maven Pro", arial, sans-serif;
	font-size: 12px;
	line-height: .9em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	font-style: normal;
	padding: 12px 0;
	margin: 0 0 5px;
	width: 200px;
	text-align: right;
}

.cat-column a {
	display: block;
	float: left;
	clear: left;
	font-family:  "Maven Pro", arial, sans-serif;
	font-size: 12px;
	line-height: .9em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	font-style: normal;
	padding: 12px 0 12px 10px;;
	margin: 0 0 5px;
	width: 200px;
}
.col2 {
	position: absolute;
	top: 0px;
	left: 266px;
}
.col3 {
	position: absolute;
	top: 0px;
	left: 533px;
}
.artist-list-entry {
float: left;
height: 40px;
max-width: 400px;
}
.artist-image {
position: absolute;
top: auto; /* 86px; */
left: 210px;
/*margin-left: 220px;
display: block;
float: left;*/
}
.artist-image img{
background-color: #ffffff;
height: 380px;
width: 380px;
padding: 10px;
}
/* following needs to turn off on mobile */
.artist-right-col {
	float: right !important;
}
.one_third.last_column {
	padding: 0 0 10px 80px;
}
/* bottom-of-page stockroom copy */
.stockroom-copy { padding: 0 10px; }
/* contact & submission forms:  form-page layouts */
.contacts-block {
	display: block;
	width: 348px;
	min-height: 548px;
}
/* submission form: LH pic, RH form */
.submission-form {
	display: block;
	float: left;
	margin: 0 10px 20px 10px;
}
/* search box  - hidden in fullsize view*/
li.search { display: none !important; }
#searchform input[type="text"], .search-form input[type="search"] {
	background: #ffffff;
	color: #808080;
	border: 1px solid #808080;
	float: left;
	padding: 10px 0 11px 0;
}
input[type="submit"] {
	color: #000000;
	background: #fffff;
	background: -webkit-linear-gradient(top, #808080 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #808080 0%, #ffffff 100%);
	outline: none;
	border: 1px solid #808080;
	display: block;
	float: left;
}
/* contact form: LH contact details, RH email form */
.contact-form {
	position: absolute;
	top: 20px;
	left: 380px;
	/*margin-left: 220px;*/
	display: block;
	float: left;
	margin: 0 40px 20px 0;
}
.contact-form input {
	clear: left;
}
.contact-field-group {
	margin: 0;
	clear: both;
}
.contact-field-group label {
	display: block;
	float: left;
	margin: 0;
	width: 380px;
}
.smaller { font-size: 12px; }
.contact-field-group input[type="text"], .contact-field-group input[type="email"], .contact-field-group textarea {
	background: #ffffff;
	color: #808080;
	border: 1px solid #808080;
	display: block;
	float: left;
	margin: 8px 0;
	width: 380px;
	clear: left
}
button input[type="submit"] {
	background: #ffffff;
}
.contact-field-group input.wpcf7-submit {
	color: #000000;
	background: #fffff;
	background: -webkit-linear-gradient(top, #808080 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #808080 0%, #ffffff 100%);
	outline: none;
	border: 1px solid #808080;
	display: block;
	margin: 0 auto;
	/* clear: both; */
}
input[type="submit"]:active, input[type="submit"]:hover, input[type="submit"]:focus {
	color: #ffffff; /* #ff0505;*/
	background: #ffffff;
	border: 1px solid #808080;
	background: -webkit-linear-gradient(top, #404040 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #404040 0%, #ffffff 100%);
	outline: none;
}
span.wpcf7-not-valid-tip {
	clear: both;
}
#wpadminbar { background: #666; }
@media (max-width: 2048px) { 
	/* flexslider: always hide direction nav */
	.flex-direction-nav { display: none; }
}
/* tablet layout */
@media (max-width: 816px) {
	/* general content*/
	#page {
		width: 100% !important;
		margin: 0 auto !important;
	}
	.nav-bar {width: 100%; }

	.site-main {
		margin: 0 10px !important;
	}
	.content, .entry-content { margin: 0 !important;}
	.entry-content { 
		width: 98%;
		margin: 0 auto !important;
	}
	.site-info { margin: 30px 0; padding: 0;}
	.entry-content img {
		display: block;
		margin: 0 auto;
		clear: both !important;
		padding: 10px;
	}
	.nav-menu li a { padding: 15px 8px !important;}
	/* front page */
	/* hide all slideshows frontpage and exhibitions*/
	.scrollgallery {display: none !important; }
	/* flexslider */
	.flex-direction-nav, .flex-control-nav  { display: none; }
	/* rearrange flexslider */
	#work-panel {
		width: 98%; //wider than image
		margin: 0 auto;
	}
	#images {
		float: none;
		margin: 0 auto !important;
	}
	#captions-info {
		display: block;
		clear: both;
		width: 76%;
	}

	/* forms */
	.submission-page-image, .submission-form { display: none; }
	/*.submission-form {
		display: block;
		float: left;
		margin: 0 40px 20px 10px;
	}*/
	
	.contacts-block {
		min-height: 200px;
	}

	.contact-form {
		display: none;
		/*position: static;
		display: block;
		float: left;
		margin: 0 40px 20px 10px;*/
	}
	/* re-arrange artist post layout*/
	#content .entry-header { padding-left: 0; }
	.artist-mugshot, .artist-gallery, .artist-info {
		display: none;
	}
	.left-artist {
		display: block;
		width: 98% !important;
		clear: both !important;
	}
	.artist-info-mobile {display: block; }
	.artist-big-image {
		width: 98%;
		margin: 0 auto;
		float: none;
	}
	.artist-statement {
		margin-top: 20px;
		margin-bottom: 10px;
		padding: 0 10px 0 0;
		height: auto;
		width: 98% !important;
	}
	/* re-arrange exhibition postlayout */
	.exhibit-statement, .exhibit-image { display: none; }
	.exhibit-statement-mobile {
		display: block;
		/*width: 98%;*/
		height: auto;
		clear: both;
	}
	.left-exhibit {
		display: block;
		width: 98% !important;
		clear: both !important;
	}
	.exhibit-title {
		height: 80px;
		background-color: #f7f7f7;
		padding-top: 32px;
		font-family: miso, Helvetica, Verdana, Sans-Serif;
		font-size: 52px;
		color: #000000;
		float: left;
		text-align: left;
	}
	.exhibit-feature {
		margin-top:20px;
		margin-bottom: 10px;
		padding: 0 10px 0 0;
		height: auto;
		max-width: 98% !important;
	}
	/* artist listing page */
	.column1 a {
		/* padding: 12px 0; */
		font-size: 14px;
		padding: 14px 0 14px 35px;
		width: 400px;		
	}
	.column3 a {
		display: block;
		clear: both;
		float: left;
		/*padding: 12px 0;*/
		font-size: 14px;
		padding: 14px 0 14px 35px;
		text-align: left;
		width: 400px;
	}
	.artist-image {
		display: none;
	}
	.col2, .col3 {
		position: relative;
		left: 0;
	}
	.cat-column a {
		font-size: 14px;
		padding: 14px 0 14px 35px;
		margin: 0 0 5px;
		width: 200px;
	}

	.navigation .nav-next {
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	.navigation .nav-previous {
		margin: 0 auto;
		float: none;
		text-align: center;
	}
}

/* phone portrait layout */
@media (max-width: 640px) {
	body { min-width: 100%; }
	#page {
		width: 100% !important;
		margin: 0 auto !important;
	}
	.nav-bar {width: 100%; }

	.site-main {
		margin: 0 !important;
	}
	.content, .entry-content { margin: 0 !important;}

	.site-info { margin: 30; padding: 0;}
	.entry-content { 
		width: 98%;
		margin: 0 auto !important;
	}
	.entry-content img {
		display: block;
		margin: 0 auto;
		/*max-width: 100% !important;
		padding: 10px;*/
	}
	img.alignright, .alignright {
		clear: left !important;
		float: none !important;
		margin-left: 0 !important;
		/*margin-right: 0 !important;*/
		margin: 0 auto !important;
	}
	.entry-content .wp-caption.alignright {
		margin-right: auto !important;
	}
	img.alignleft, .alignleft {
		clear: right !important;
		float: none !important;
		margin: 0 auto !important;
	}
	/* front page
	.scrollgallery {display: none !important; }*//* hide the slideshow */
	#work-panel { margin: 0 auto !important; }
	/* flexslider */
	.flex-direction-nav, .flex-control-nav { display: none; }
	/* search box */
	li.search { display: inline-block !important; }
	/* menu hilighting */
	.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
		background-color: #ffffff;
	}
	/* artist listing page */
	/*.column1-link a {
		padding: 12px 0;
	}
	.column3 {
		position: static;
		top: 0;
		left: 0;
	}
	
	.column3 a {
		display: block;
		clear: both;
		float: left;
		padding: 12px 0;
		text-align: left;
	}*/

	.artist-image {
		display: none;
	}

	.col2, .col3 {
		position: relative;
		left: 0;
	}

	.navigation .nav-next {
		margin: 0 auto;
		float: none;
		text-align: center;
	}

	.navigation .nav-previous {
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	/* re-arrange artist post layout*/
	#content .entry-header { padding-left: 0; }
	.artist-mugshot, .artist-gallery, .artist-info {
		display: none;
	}
	.left-artist {
		display: block;
		width: 98% !important;
		clear: both !important;
	}
	.artist-info-mobile {display: block; }
	.artist-big-image {
		width: 98%;
		margin: 0 auto;
		float: none;
	}
	.artist-statement {
		margin-top: 20px;
		margin-bottom: 10px;
		padding: 0 10px 0 0;
		height: auto;
		/*width: 98% !important;
		overflow-y: auto !important;
		overflow-x: auto !important;*/
	}

	/* re-arrange submissions + contact pages */
	.submission-page-image { display: none; }
	.submission-form, .contact-form {
		display: none;
		/*margin-left: 0 !important;
		margin-right: 0 !important;*/
	}
	.contact-field-group label {
		width: 400px;
	}
	.contact-field-group input[type="text"], .contact-field-group input[type="email"], .contact-field-group textarea {
		width: 400px;
	}

	/* re-arrange exhibition postlayout */
	.exhibit-statement { display: none; }
	.exhibit-image { display: none; }
	.exhibit-statement-mobile {
		display: block;
		/*width: 98%;*/
		height: auto;
		clear: both;
	}

	.left-exhibit {
		display: block;
		width: 98% !important;
		clear: both !important;
	}
	.exhibit-title {
		height: 80px;
		background-color: #f7f7f7;
		padding-top: 32px;
		font-family: miso, Helvetica, Verdana, Sans-Serif;
		font-size: 52px;
		color: #000000;
		float: left;
		text-align: left;
	}
	.exhibit-feature {
		margin-top:20px;
		margin-bottom: 10px;
		padding: 0 10px 0 0;
		height: auto;
		/*width: 98% !important;
		overflow-y: auto !important;
		overflow-x: auto !important;*/
	}
}
